/*     204919 : 이미지      */
.img__204919__ {max-width:100%}
.img__204919__ * {box-sizing:border-box}
.img__204919__ a {display:block}
.img__204919__ img {width:px;vertical-align:top}

/*     204920 : 타이틀 텍스트      */
.title__204920__ {font-size:0}
.title__204920__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#d00000;letter-spacing:-1px;line-height:1.4em;
}
.title__204920__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__204920__.style_top p {padding-top:10px}
.title__204920__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__204920__.style_right p {padding-right:14px}
.title__204920__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__204920__.style_bottom p {padding-bottom:12px}
.title__204920__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__204920__.style_left p {padding-left:14px}
.title__204920__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__204920__.style_circle1 p {padding-left:18px}
.title__204920__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204920__.style_circle2 p {padding-left:18px}
.title__204920__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__204920__ p {font-size:20px}
}

/*     204921 : 타이틀 텍스트      */
.title__204921__ {font-size:0}
.title__204921__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__204921__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__204921__.style_top p {padding-top:10px}
.title__204921__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__204921__.style_right p {padding-right:14px}
.title__204921__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__204921__.style_bottom p {padding-bottom:12px}
.title__204921__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__204921__.style_left p {padding-left:14px}
.title__204921__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__204921__.style_circle1 p {padding-left:18px}
.title__204921__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204921__.style_circle2 p {padding-left:18px}
.title__204921__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__204921__ p {font-size:24px}
	.title__204921__.style_top p:before {width:24px}
	.title__204921__.style_right p:before {height:24px}
	.title__204921__.style_bottom p:before {width:24px}
	.title__204921__.style_left p:before {height:24px}
}

/*     204922 : 장문 텍스트      */
.textarea__204922__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.textarea__204922__ p br {display:none}

@media (min-width:1024px){
	.textarea__204922__ p {font-size:15px}
	.textarea__204922__ p br {display:block}
}

/*     204923 : 이미지      */
.img__204923__ {max-width:100%}
.img__204923__ * {box-sizing:border-box}
.img__204923__ a {display:block}
.img__204923__ img {width:px;vertical-align:top}

/*     204924 : 타이틀 텍스트      */
.title__204924__ {font-size:0}
.title__204924__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#d00000;letter-spacing:-1px;line-height:1.4em;
}
.title__204924__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__204924__.style_top p {padding-top:10px}
.title__204924__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__204924__.style_right p {padding-right:14px}
.title__204924__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__204924__.style_bottom p {padding-bottom:12px}
.title__204924__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__204924__.style_left p {padding-left:14px}
.title__204924__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__204924__.style_circle1 p {padding-left:18px}
.title__204924__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204924__.style_circle2 p {padding-left:18px}
.title__204924__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__204924__ p {font-size:20px}
}

/*     204925 : 타이틀 텍스트      */
.title__204925__ {font-size:0}
.title__204925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__204925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__204925__.style_top p {padding-top:10px}
.title__204925__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__204925__.style_right p {padding-right:14px}
.title__204925__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__204925__.style_bottom p {padding-bottom:12px}
.title__204925__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__204925__.style_left p {padding-left:14px}
.title__204925__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__204925__.style_circle1 p {padding-left:18px}
.title__204925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204925__.style_circle2 p {padding-left:18px}
.title__204925__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__204925__ p {font-size:24px}
	.title__204925__.style_top p:before {width:24px}
	.title__204925__.style_right p:before {height:24px}
	.title__204925__.style_bottom p:before {width:24px}
	.title__204925__.style_left p:before {height:24px}
}

/*     204927 : 장문 텍스트      */
.textarea__204927__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.textarea__204927__ p br {display:none}

@media (min-width:1024px){
	.textarea__204927__ p {font-size:15px}
	.textarea__204927__ p br {display:block}
}

/*     204928 : 이미지      */
.img__204928__ {max-width:100%}
.img__204928__ * {box-sizing:border-box}
.img__204928__ a {display:block}
.img__204928__ img {width:px;vertical-align:top}

/*     204929 : 타이틀 텍스트      */
.title__204929__ {font-size:0}
.title__204929__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#d00000;letter-spacing:-1px;line-height:1.4em;
}
.title__204929__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__204929__.style_top p {padding-top:10px}
.title__204929__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__204929__.style_right p {padding-right:14px}
.title__204929__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__204929__.style_bottom p {padding-bottom:12px}
.title__204929__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__204929__.style_left p {padding-left:14px}
.title__204929__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__204929__.style_circle1 p {padding-left:18px}
.title__204929__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204929__.style_circle2 p {padding-left:18px}
.title__204929__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__204929__ p {font-size:20px}
}

/*     204930 : 타이틀 텍스트      */
.title__204930__ {font-size:0}
.title__204930__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__204930__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__204930__.style_top p {padding-top:10px}
.title__204930__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__204930__.style_right p {padding-right:14px}
.title__204930__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__204930__.style_bottom p {padding-bottom:12px}
.title__204930__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__204930__.style_left p {padding-left:14px}
.title__204930__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__204930__.style_circle1 p {padding-left:18px}
.title__204930__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204930__.style_circle2 p {padding-left:18px}
.title__204930__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__204930__ p {font-size:24px}
	.title__204930__.style_top p:before {width:24px}
	.title__204930__.style_right p:before {height:24px}
	.title__204930__.style_bottom p:before {width:24px}
	.title__204930__.style_left p:before {height:24px}
}

/*     204931 : 장문 텍스트      */
.textarea__204931__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.textarea__204931__ p br {display:none}

@media (min-width:1024px){
	.textarea__204931__ p {font-size:15px}
	.textarea__204931__ p br {display:block}
}

/*     204890 : 공백      */
.solid_line__204890__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__204890__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__204890__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__204890__ {height:30px}
}

/*     204891 : 타이틀 텍스트      */
.title__204891__ {font-size:0}
.title__204891__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__204891__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__204891__.style_top p {padding-top:10px}
.title__204891__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__204891__.style_right p {padding-right:14px}
.title__204891__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__204891__.style_bottom p {padding-bottom:12px}
.title__204891__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__204891__.style_left p {padding-left:14px}
.title__204891__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__204891__.style_circle1 p {padding-left:18px}
.title__204891__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204891__.style_circle2 p {padding-left:18px}
.title__204891__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204891__ p {font-size:24px}
	.title__204891__.style_top p:before {width:24px}
	.title__204891__.style_right p:before {height:24px}
	.title__204891__.style_bottom p:before {width:24px}
	.title__204891__.style_left p:before {height:24px}
}

/*     204882 : 텍스트 박스      */
.text_box__204882__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__204882__ > p {margin:0; padding:0;}
.text_box__204882__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__204882__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#777777;}
.text_box__204882__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__204882__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__204882__ {height:180px;}
	.text_box__204882__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__204882__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__204882__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__204882__ .box_title1:before {width:25px;}
	.text_box__204882__ .box_title2 {font-size:22px;}
	.text_box__204882__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     204883 : 텍스트 박스      */
.text_box__204883__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__204883__ > p {margin:0; padding:0;}
.text_box__204883__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#999999; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__204883__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#999999;}
.text_box__204883__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__204883__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__204883__ {height:180px;}
	.text_box__204883__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__204883__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__204883__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__204883__ .box_title1:before {width:25px;}
	.text_box__204883__ .box_title2 {font-size:22px;}
	.text_box__204883__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     204884 : 텍스트 박스      */
.text_box__204884__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__204884__ > p {margin:0; padding:0;}
.text_box__204884__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#999999; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__204884__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#999999;}
.text_box__204884__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__204884__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__204884__ {height:180px;}
	.text_box__204884__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__204884__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__204884__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__204884__ .box_title1:before {width:25px;}
	.text_box__204884__ .box_title2 {font-size:22px;}
	.text_box__204884__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     204885 : 텍스트 박스      */
.text_box__204885__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__204885__ > p {margin:0; padding:0;}
.text_box__204885__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#999999; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__204885__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#999999;}
.text_box__204885__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__204885__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__204885__ {height:180px;}
	.text_box__204885__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__204885__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__204885__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__204885__ .box_title1:before {width:25px;}
	.text_box__204885__ .box_title2 {font-size:22px;}
	.text_box__204885__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     204892 : 공백      */
.solid_line__204892__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__204892__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__204892__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__204892__ {height:30px}
}

/*     204893 : 타이틀 텍스트      */
.title__204893__ {font-size:0}
.title__204893__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__204893__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__204893__.style_top p {padding-top:10px}
.title__204893__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__204893__.style_right p {padding-right:14px}
.title__204893__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__204893__.style_bottom p {padding-bottom:12px}
.title__204893__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__204893__.style_left p {padding-left:14px}
.title__204893__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__204893__.style_circle1 p {padding-left:18px}
.title__204893__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204893__.style_circle2 p {padding-left:18px}
.title__204893__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204893__ p {font-size:24px}
	.title__204893__.style_top p:before {width:24px}
	.title__204893__.style_right p:before {height:24px}
	.title__204893__.style_bottom p:before {width:24px}
	.title__204893__.style_left p:before {height:24px}
}

/*     204894 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__204894__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__204894__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__204894__ ul li:first-child {margin-top:0}
.text_list__204894__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:top}
.text_list__204894__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__204894__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__204894__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__204894__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__204894__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__204894__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__204894__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__204894__ ul li {font-size:20px}
}

/*     204866 : 공백      */
.solid_line__204866__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__204866__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__204866__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__204866__ {height:30px}
}

/*     204881 : 버튼      */
.button__204881__ {font-size:0}
.button__204881__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #6ac8c7;border-radius:0px;background:#6ac8c7;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__204881__.style_line a {background:transparent;color:#6ac8c7}

@media all and (min-width:1024px){
	.button__204881__ a {font-size:20px}
}

